diff build_container.sh @ 57:33412e85e669 draft

"planemo upload commit 2a9ed3adf321f18047c3746735a5e79a4586798d"
author rhpvorderman
date Wed, 02 Feb 2022 10:50:01 +0000
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/build_container.sh	Wed Feb 02 10:50:01 2022 +0000
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -e
+DEFAULT_BASE_IMAGE="$1"
+
+python3 create_container_hash.py $DEFAULT_BASE_IMAGE
+mulled-build-files --namespace rhpvorderman build-and-test ./container_hash.tsv --verbose
+